Subject: Re: Code of conduct violation?

From: Felipe Contreras <[email-masked]>
Date: Tue, 22 Dec 2020 03:58:09 -0600

Junio C Hamano wrote:
> Felipe Contreras <[email-masked]> writes:
> 
> > David Aguilar wrote:
> >> Just a heads-up that Felipe has a history on this list of creating
> >> long, never-ending, pointless rant threads so sometimes the best
> >> course of action is to ignore him.
> >
> > I think this can be considered a personal attack, which goes against the
> > code of conduct.
> 
> A PLC member here.
> 
> As CoC document outlines in its Enforcement section, the project
> leadership committee will review complaints of this kind, and may
> issue a statement later, but we do not encourage list participants
> to hold People's court publicly on the matter.

That's fine.

In real life courts don't have to be open, but accusations and decisions
do.

The public is supposed to learn which sort of behavior is acceptable, and
which not, from the behavior of others, and past decisions. In fact it's
from examples that most people learn the rules, including future judges.

-- 
Felipe Contreras